** RESERVED **

CVE-2015-7506

Ubuntu libnsgif CVE-2015-7506
libnsgif: stack overflow (CVE-2015-7505) and out-of-bounds read (CVE-2015-7506)
libnsgif: stack overflow (CVE-2015-7505) and out-of-bounds read (CVE-2015-7506)
oss-security - libnsgif: stack overflow (CVE-2015-7505) and out-of-bounds read (CVE-2015-7506)
debian-CVE-2015-7506